## python-watchdog 0.7.0

=== debian/changelog ===
python-watchdog (0.7.0-1) unstable; urgency=low

  * Initial release. (Closes: #735481)

 -- gustavo panizzo <gfa@zumbi.com.ar>  Sun, 26 Jan 2014 10:29:40 -0300
