=== debian/control ===
Source: python-watchdog
Section: python
Priority: optional
Maintainer: gustavo panizzo <gfa@zumbi.com.ar>
Build-Depends: debhelper (>= 9),
               python-all (>= 2.6.6-3~),
               python-pathtools,
               python-setuptools,
               python-sphinx
Standards-Version: 3.9.5
Homepage: http://github.com/gorakhargosh/watchdog

Package: python-watchdog
Architecture: all
Depends: python-pathtools,
         ${misc:Depends},
         ${python:Depends},
         ${sphinxdoc:Depends}
Suggests: python-argcomplete,
          python-argh,
          python-setuptools,
          python-yaml,
          ${python:Recommends}
Description: Python API and shell utilities to monitor file system events - python 2.x
 Watchdog comes with a utility script called watchmedo. It can be used to
 execute commands in response to events.
 Watchmedo depends on python-argh, python-yaml, python-argcomplete and
 python-setuptools, them are suggested.
