=== debian/watch ===
version=3
http://pypi.python.org/packages/source/w/watchdog watchdog-(.*).tar.gz
