## python-watchdog 0.8.3

=== debian/changelog ===
python-watchdog (0.8.3-2) unstable; urgency=medium

  * Fix tests for Python 3. (Closes: #801726).

 -- Gustavo Panizzo <gfa@zumbi.com.ar>  Tue, 20 Oct 2015 16:45:08 +0800

python-watchdog (0.8.3-1) experimental; urgency=medium

  * New upstream release.
  * Packaging moved to git.
  * Provide a Python 3 package. (Closes: #776599)

 -- gustavo panizzo <gfa@zumbi.com.ar>  Mon, 13 Apr 2015 11:03:08 +0800

python-watchdog (0.7.0-2) experimental; urgency=medium

  * Enable Python 3.
  * Change buildsystem to pybuild.
  * Add a simple patch to be able to build twice.
  * Updated standards version, no changes needed.

 -- gustavo panizzo <gfa@zumbi.com.ar>  Mon, 02 Feb 2015 23:19:45 +0800
