## python-watchdog 0.9.0

=== debian/changelog ===
python-watchdog (0.9.0-3) unstable; urgency=medium

  * Team upload.
  * Add Breaks+Replace of python-watchdog (Closes: #940494).

 -- Ondřej Nový <onovy@debian.org>  Mon, 16 Sep 2019 18:01:26 +0200

python-watchdog (0.9.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs.
  * Use debhelper-compat instead of debian/compat.
  [ gustavo panizzo ]
  * [2a486c] Drop the Python 2 package
  * [fccdd0] Install watchmedo3 as watchmedo
  * [6b7f98] Use debhelper-compat 12
  * [734ff1] Install examples
  * [da976d] Remove unused licenses from d/copyright
  * [a8c5fd] Standards version 4.4.0
  * [58b5b5] Add a superficial autopkgtest
  * [7882ac] Add a DEP12 upstream metadata file

 -- gustavo panizzo <gfa@zumbi.com.ar>  Sat, 14 Sep 2019 18:31:27 +0000

python-watchdog (0.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Packaging moved under the umbrella of the DPMT, adopting its policy and
    dropping the previous git packaging repository.
  * [ab83af] Dropping old patches
  * [aa5f0a] Add d/gbp.conf
  * [c3d54a] Remove .pytest_cache in dh_clean
  * [7f1da6] Remove .coverage in dh_clean
  * [c3322c] Remove .pybuild in dh_clean
  * [173778] Remove generated upstream changelog
  * [acfd17] Remove tests that fail
  * [ff2e00] Increase the compat level
  * [81bbd9] Use a secure URI in the Homepage field
  * [a2dc03] Use python3-sphinx to build the documentation
  * [6cccfd] Use a secure URI for the copyright format url
  * [4ec5b5] Fix the ordering on d/copyright
  * [4aaac4] Bump the Standards Version, no changes required
  * [b6efc8] Use a secure uri in d/watch
  * [091a83] No longer remove src/watchdog.egg-info in dh_clean
  * [d21ac8] Remove non-existent entries from d/copyright
  * [ad8c05] Update copyright years
  * [5f9858] Remove trailing whitespaces from d/rules

 -- gustavo panizzo <gfa@zumbi.com.ar>  Sat, 01 Dec 2018 17:33:17 +0800
