=== debian/control ===
Source: python-watchdog
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: gustavo panizzo <gfa@zumbi.com.ar>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-sphinx,
               python3-all,
               python3-argh (>= 0.24.1),
               python3-pathtools,
               python3-pytest-cov,
               python3-pytest-timeout,
               python3-setuptools,
               python3-yaml
Standards-Version: 4.4.0
Homepage: https://github.com/gorakhargosh/watchdog
Vcs-Git: https://salsa.debian.org/python-team/modules/python-watchdog.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-watchdog

Package: python3-watchdog
Architecture: all
Depends: python3,
         python3-pathtools,
         python3-setuptools,
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Suggests: ${python3:Recommends}
Replaces: python-watchdog (<< 0.9.0-2)
Breaks: python-watchdog (<< 0.9.0-2)
Description: Python API and shell utilities to monitor file system events - Python 3.x
 Watchdog comes with a utility script called watchmedo. It can be used to
 execute commands in response to events.
 .
 This is the Python 3.X version.
