## python-watchdog 1.0.2

=== debian/changelog ===
python-watchdog (1.0.2-2) unstable; urgency=medium

  * Fix dependencies (closes: #982066)

 -- Julian Gilbey <jdg@debian.org>  Sat, 06 Feb 2021 19:59:54 +0000

python-watchdog (1.0.2-1) unstable; urgency=medium

  [ Julian Gilbey ]
  * Team upload.

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Julian Gilbey ]
  * New upstream version.
  * Bump Standards-Version to 4.5.1.
  * Support nodoc and nocheck build options

 -- Julian Gilbey <jdg@debian.org>  Thu, 04 Feb 2021 08:54:27 +0000
