=== debian/control ===
Source: python-watchdog
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: gustavo panizzo <gfa@zumbi.com.ar>,
           Julian Gilbey <jdg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-argh,
               python3-eventlet <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-pytest-timeout <!nocheck>,
               python3-setuptools,
               python3-sphinx <!nodoc>,
               python3-yaml
Standards-Version: 4.5.1
Homepage: https://github.com/gorakhargosh/watchdog
Vcs-Git: https://salsa.debian.org/python-team/packages/python-watchdog.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-watchdog

Package: python3-watchdog
Architecture: all
Depends: python3-argh,
         python3-yaml,
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Suggests: ${python3:Recommends}
Replaces: python-watchdog (<< 0.9.0-2)
Breaks: python-watchdog (<< 0.9.0-2)
Description: Python API and shell utilities to monitor file system events
 Watchdog comes with a utility script called watchmedo. It can be used to
 execute commands in response to events.
