=== debian/tests/control ===
Test-Command: /usr/bin/watchmedo --version
Restrictions: superficial
Depends: @
