## python-watchdog 2.1.6

=== debian/changelog ===
python-watchdog (2.1.6-1) unstable; urgency=medium

  * New upstream version
  * Run the upstream tests at build time
  * Add more autopkgtest tests
  * Add brief manpage for watchmedo.

 -- Julian Gilbey <jdg@debian.org>  Sun, 28 Nov 2021 16:41:00 +0000
