=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                python3-all,
-               python3-argh,
                python3-eventlet <!nocheck>,
                python3-pytest-cov <!nocheck>,
                python3-pytest-timeout <!nocheck>,
+               python3-flaky <!nocheck>,
                python3-setuptools,
                python3-sphinx <!nodoc>,
                python3-yaml
@@ -21,8 +21,7 @@
 
 Package: python3-watchdog
 Architecture: all
-Depends: python3-argh,
-         python3-yaml,
+Depends: python3-yaml,
          ${misc:Depends},
          ${python3:Depends},
          ${sphinxdoc:Depends}
