=== debian/rules ===
--- 
+++ 
@@ -22,13 +22,5 @@
 execute_after_dh_clean:
 	rm -rf docs/build .pytest_cache .coverage .pybuild
 
-ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
-execute_before_dh_auto_test:
-	mv tests/test_fsevents.py tests/skip_test_fsevents.py
-	mv tests/test_observers_winapi.py tests/skip_test_observers_winapi.py
-
-execute_after_dh_auto_test:
-	mv tests/skip_test_fsevents.py tests/test_fsevents.py
-	mv tests/skip_test_observers_winapi.py tests/test_observers_winapi.py
-
-endif
+override_dh_auto_test:
+	dh_auto_test -O--buildsystem=pybuild -- --test-pytest
