=== debian/tests/control ===
Test-Command: /usr/bin/watchmedo --version
Restrictions: superficial
Depends: @

Tests: pytest
Depends: @, python3-all, python3-eventlet, python3-pytest-cov,
 python3-pytest-timeout, python3-flaky
