## python-watchdog 2.1.9

=== debian/changelog ===
python-watchdog (2.1.9-1) unstable; urgency=medium

  * New upstream version
  * Update d/watch format and d/copyright file dates

 -- Julian Gilbey <jdg@debian.org>  Mon, 04 Jul 2022 23:06:12 +0100

python-watchdog (2.1.8-1) unstable; urgency=medium

  * New upstream version
  * Add Rules-Requires-Root: no to d/control
  * Update Standards-Version

 -- Julian Gilbey <jdg@debian.org>  Thu, 26 May 2022 21:55:31 +0100

python-watchdog (2.1.7-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Tue, 05 Apr 2022 09:33:10 +0100

python-watchdog (2.1.6-2) unstable; urgency=medium

  * Fix autopkgtest script

 -- Julian Gilbey <jdg@debian.org>  Tue, 14 Dec 2021 18:38:53 +0000
