=== debian/control ===
--- 
+++ 
@@ -8,13 +8,14 @@
                dh-sequence-python3,
                python3-all,
                python3-eventlet <!nocheck>,
+               python3-flaky <!nocheck>,
                python3-pytest-cov <!nocheck>,
                python3-pytest-timeout <!nocheck>,
-               python3-flaky <!nocheck>,
                python3-setuptools,
                python3-sphinx <!nodoc>,
                python3-yaml
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Homepage: https://github.com/gorakhargosh/watchdog
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-watchdog.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-watchdog
