=== debian/rules ===
--- 
+++ 
@@ -23,4 +23,4 @@
 	rm -rf docs/build .pytest_cache .coverage .pybuild
 
 override_dh_auto_test:
-	dh_auto_test -O--buildsystem=pybuild -- --test-pytest
+	dh_auto_test -O--buildsystem=pybuild -- --test-pytest --test-args '-k "not test_unmount_watched_directory_filesystem"'
