## python-watchdog 2.2.1

=== debian/changelog ===
python-watchdog (2.2.1-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Wed, 18 Jan 2023 07:14:02 +0000
