=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
            Julian Gilbey <jdg@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               dh-sequence-sphinxdoc,
                python3-all,
                python3-eventlet <!nocheck>,
                python3-flaky <!nocheck>,
@@ -14,7 +15,7 @@
                python3-setuptools,
                python3-sphinx <!nodoc>,
                python3-yaml
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/gorakhargosh/watchdog
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-watchdog.git
