=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 ifeq (,$(findstring nodoc,$(DEB_BUILD_OPTIONS)))
 %:
-	dh $@ --with sphinxdoc --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_sphinxdoc:
 	python3 -m sphinx -b man docs/source docs/build/man
