=== debian/changelog ===
python-watchdog (3.0.0-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Mon, 26 Jun 2023 23:11:04 +0100
