## python-watchdog 5.0.0

=== debian/changelog ===
python-watchdog (5.0.0-1~bpo12+1) UNRELEASED; urgency=medium

  * bookworm-backports Rebuilt for bookworm.

 -- Julian Gilbey <jdg@debian.org>  Mon, 09 Sep 2024 09:13:19 +0000

python-watchdog (5.0.0-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Tue, 27 Aug 2024 22:20:31 +0100
