## python-watchdog 6.0.0

=== debian/changelog ===
python-watchdog (6.0.0-3) unstable; urgency=medium

  * Team Upload
  * d/watch: switch to v5
  * Split-out the documentation package
    to avoid libjs-sphinxdoc on embedded targets
  * Copyright review before NEW processing

 -- Alexandre Detiste <tchet@debian.org>  Sat, 25 Oct 2025 13:47:27 +0200

python-watchdog (6.0.0-2) unstable; urgency=medium

  * Team Upload
  * Remove python2 leftover (Closes: #1045837)
  * Remove Emeritus Developer, thank you (Closes: #1114577)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 18 Oct 2025 14:04:22 +0200

python-watchdog (6.0.0-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Wed, 20 Nov 2024 18:47:44 +0000
