=== debian/control ===
Source: python-watchdog
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Julian Gilbey <jdg@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc,
 python3-all,
 python3-eventlet <!nocheck>,
 python3-flaky <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-pytest-timeout <!nocheck>,
 python3-setuptools,
 python3-sphinx <!nodoc>,
 python3-yaml,
Standards-Version: 4.7.2
Homepage: https://github.com/gorakhargosh/watchdog
Vcs-Git: https://salsa.debian.org/python-team/packages/python-watchdog.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-watchdog

Package: python3-watchdog
Architecture: all
Depends:
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-watchdog-doc,
Description: Python API and shell utilities to monitor file system events
 Watchdog comes with a utility script called watchmedo. It can be used to
 execute commands in response to events.

Package: python-watchdog-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Python API and shell utilities to monitor file system events - doc
 Watchdog comes with a utility script called watchmedo. It can be used to
 execute commands in response to events.
 .
 This is the documentation package
