=== debian/watch ===
Version: 5

Template: GitHub
Owner: gorakhargosh
Project: watchdog
